Ticket #46483

Refresh m4 files from gettext upstream

Date d'ouverture: 2023-01-07 22:09 Dernière mise à jour: 2023-01-25 23:20

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

We switched from using gettext as upstream for gnulib stuff to using gnulib directly, in order to get fresher updates. Now, it seems that some gettext's very own .m4 files have not been updated to gnulib though there has been a stable gettext release with those long time ago. Seems we need to follow both projects, and take updates where ever they first become available.

This ticket is about getting everything to *at least* to the level present in gettext-0.21.1 release.

Ticket History (3/5 Histories)

2023-01-07 22:09 Updated by: cazfi
  • New Ticket "Refresh m4 files from gettext upstream" created
2023-01-08 13:07 Updated by: cazfi
2023-01-21 13:19 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
2023-01-25 23:20 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion